T3 Community Discussion & Support

Let's build the best free Joomla template framework, together!
  1. Michael Harris
  2. General Discussion
  3. Friday, June 06 2014, 12:44 AM
  4.  Subscribe via email
I tried to install the T3 Framework on a Joomla 3.0, but now I get an error message saying "cannot find install package". Why am I getting this? I was downloading and installing the latest version of the framework package.
Comment
There are no comments made yet.
Gardner Luna Accepted Answer Pending Moderation
0
Votes
Undo
Hi,

Did you download the package at: https://github.com/t3framework/t3/releases/tag/v2.2.1 ?

Gardner.
Comment
There are no comments made yet.
  1. more than a month ago
  2. General Discussion
  3. # 1
Michael Harris Accepted Answer Pending Moderation
0
Votes
Undo
Hi,

Did you download the package at: https://github.com/t3framework/t3/releases/tag/v2.2.1 ?

Gardner.


yes I did. tried ether both Zip and gz.zip. no help
Comment
There are no comments made yet.
  1. more than a month ago
  2. General Discussion
  3. # 2
Guest Accepted Answer Pending Moderation
0
Votes
Undo
When I've had the problem the installer would not recognize the zip file, I was able to install by extracting the zip file to a directory and installing from the directory. This has happened with some JA install files, and not with others, so I always try to install from the installer package first. I hope this addresses your issue.
Comment
There are no comments made yet.
  1. more than a month ago
  2. General Discussion
  3. # 3
Gardner Luna Accepted Answer Pending Moderation
0
Votes
Undo
Oh, we did not know about it. I will work with test team to add this case to our checklist. Thanks for your report, Michael.
Comment
There are no comments made yet.
  1. more than a month ago
  2. General Discussion
  3. # 4
Michael Harris Accepted Answer Pending Moderation
0
Votes
Undo
Ok, now that the new version is out, now I STILL cannot install the new package! IT keeps getting me that same stupid error. I should also tell you the T3 and template, it CAME with Joomla 3 as a Quickstart package.
Comment
There are no comments made yet.
  1. more than a month ago
  2. General Discussion
  3. # 5
Gardner Luna Accepted Answer Pending Moderation
0
Votes
Undo
Hi Michale,

Could you please pm me your site url and admin account, I will check in your site. As I tested and everything worked properly.

Gardner.
Comment
There are no comments made yet.
  1. more than a month ago
  2. General Discussion
  3. # 6
Michael Harris Accepted Answer Pending Moderation
0
Votes
Undo
I sent you a PM
Comment
There are no comments made yet.
  1. more than a month ago
  2. General Discussion
  3. # 7
Gardner Luna Accepted Answer Pending Moderation
0
Votes
Undo
Hi Michael

I have configured the JA Extension manager, please upgrade JA products through the JAEM, it's safer than the Joomla update. Using JAEM, your settings, customization will not be lost. Joomla update is the re-installation upgrade method so it will override the extension.

I have upgraded T3 Framework plugin to latest version - 2.3.0. Please upgrade T3 Blank and T3 B3 Blank template by yourselves.

Gardner.
Comment
There are no comments made yet.
  1. more than a month ago
  2. General Discussion
  3. # 8
  • Page :
  • 1


There are no replies made for this post yet.
However, you are not allowed to reply to this post.